#2546 closed enhancement (fixed)

Obsolete idp BSP

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 5.1
Component: arch/m68k Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Obsolete and remove the m68k/idp BSP before the 4.12 release.

Change History (4)

comment:1 Changed on Jan 23, 2016 at 11:57:02 PM by Joel Sherrill <joel@…>

Resolution: fixed
Status: newclosed

In f2ab5bc5943e1817540804117c4626151759681c/rtems:

Remove m68k/idp BSP

closes #2546.

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 10, 2017 at 6:57:31 AM by Sebastian Huber

Component: bspsarch/m68k

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.